PHP CVE-2016-3132 Double Free Memory Corruption Vulnerability

Bugtraq ID: 92356
Class: Design Error
CVE: CVE-2016-3132
Remote: Yes
Local: No
Published: Aug 07 2016 12:00AM
Updated: Aug 07 2016 12:00AM
Credit: emmanuel dot law
Vulnerable: PHP PHP 7.0.5
PHP PHP 7.0.3
PHP PHP 7.0
PHP PHP 7.0.4
PHP PHP 7.0.2
PHP PHP 7.0.1
Not Vulnerable: PHP PHP 7.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus